* { padding: 0; margin: 0; }

body {
  font-family: "PT Sans Narrow","Arial Narrow",Arial,Helvetica,sans-serif;
  font-size: 17px;
  background: white url(images/bg.png) repeat-x;
}

#wrapper {
  margin: 0 auto;
  width: 958px;
  padding: 5px 4px 5px 4px;
  background-color: #fff;
  border: 1 solid #000;
}

#searchleft {
  width: 614px;
}

#searchformarea {
  float: right;
  width: 225px;
  padding: 10px;
  margin: 0px 0px 0px 0px;
  background-color: #fff;
}

#header {
  float: left;
  width: 938px;
  color: #333;
  padding: 10px;
  margin: 0px 0px 0px 0px;
  background-color: #fff;
}

#logo {
  float: left;
  width: 938px;
  height: 105px;
  color: #fff;
  padding: 10px;
  margin: 0px 0px 10px 0px;
  background: #fff url(images/top_logo.png) no-repeat;
}

#address1,#address2 {
  background-color: #032f5e;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 11px;
  color: #032f5e;
  font-size: 13px;
  float: left;
  margin-top: 5px;
  margin-left: 15px;
  width: 180px;
  font-weight: bold;
}

#slideshow {
  color: #444;
  width: 930px;
  float: left;
  height: 330px;
  margin: 0px 0px 0px 0px;
}

#navigation {
  float: left;
  width: 957px;
  height: 70px;
  color: #fff;
  padding: 0px;
  margin: 0px 0px 0px 0px;
}

#infoboxes { width: 950px; overflow: auto; font-size: 14px; }
#infobox1,#infobox2,#infobox3,#infobox4 { text-align: center; float: left; width: 210px; padding: 10px; }
#infobox1,#infobox2,#infobox3 { margin: 0px 10px 0px 0px; }
#infobox4 { margin: 0px 0px 0px 0px; }
#infoboxes h1 { font-size: 16px; font-weight: bold; text-align: center; padding-bottom: 10px; }

#infoboxes a {
  -webkit-border-radius: 7px 7px 7px 7px;
  -moz-border-radius: 7px 7px 7px 7px;
  -khtml-border-radius: 7px 7px 7px 7px;
  border-radius: 7px 7px 7px 7px;
  font-weight: bold;
  text-align: center;
  padding: 5px 10px 5px 10px;
  color: #fff;
  background-color: #0066FF;
  text-decoration: none
}

.box {
  width: 92%;
  background: #FFFFFF url(images/box-bg.png) repeat-x;
  -webkit-border-radius: 7px 7px 7px 7px;
  -moz-border-radius: 7px 7px 7px 7px;
  -khtml-border-radius: 7px 7px 7px 7px;
  border-radius: 7px 7px 7px 7px;
  border: 1px solid #AAAAAA;
  padding: 10px;
}

#leftcolumn { margin: 0px 5px 0px 0px; padding: 10px; width: 200px; float: left; }
#wleftcolumn { margin: 0px 5px 0px 0px; padding: 10px; width: 125px; float: left; }
#xwleftcolumn { margin: 0px 5px 0px 0px; padding: 10px; width: 25px; float: left; }
#leftcolumn,#wleftcolumn,#xwleftcolumn { color: #333; background-color: #fff; }

#rightcolumn { margin: 0px 0px 0px 0px; padding: 10px; width: 200px; float: left; }
#wrightcolumn { margin: 0px 0px 0px 0px; padding: 10px; width: 125px; float: left; }
#xwrightcolumn { margin: 0px 0px 0px 0px; padding: 10px; width: 25px; float: left; }
#rightcolumn,#wrightcolumn,#xwrightcolumn { color: #333; background-color: #fff; }

#content { float: left; margin: 0px 5px 0px 0px; padding: 10px; width: 480px; }
#wcontent,#widecontent { float: left; margin: 0px 0px 0px 0px; padding: 10px 0px 0px 0px; width: 630px; }
#xwcontent { float: left; margin: 0px 5px 50px 0px; padding: 10px 0px 0px 0px; width: 830px; }
#content,#wcontent,#widecontent,#xwcontent { color: #333; background-color: #fff; display: inline; }

#content,#wcontent,#xwcontent h1,h2,h3 { margin-top: 10px; margin-bottom: 20px; text-align: left; padding-bottom: 15px; }
#content,#wcontent,#xwcontent h1 { font-size: 21px; font-weight: bold; }
#content,#wcontent,#xwcontent h2 { font-size: 19px; font-weight: bold; }
#content,#wcontent,#xwcontent h3 { font-size: 17px; font-weight: bold; }
#content,#wcontent,#xwcontent ul li { margin-left: 20px; }

#footerboxes {
  background: #fff url(images/footer-bg.png) no-repeat;
  width: 958px;
  height: 160px;
  padding-top: 10px;
  font-size: 15px;
}

#footerboxes a { text-decoration: none; color: #fff; line-height: 20px; }

#footerbox1,#footerbox2,#footerbox3,#footerbox4 { float: left; width: 210px; height: 120px; color: #fff; padding: 10px; }
#footerbox1,#footerbox2,#footerbox3 { border-right: 1px solid #fff; margin: 0px 10px 0px 0px; }
#footerbox4 { margin: 0px 0px 0px 0px; }

#copyright {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 10px;
  width: 930px;
  clear: both;
  color: #333;
  text-align: center;
  margin-bottom: 20px;
}

.clearfix { clear: both; }

/* Google Maps Styling */

#map-canvas-wexford { width: 550px; height: 350px; border: 1px solid #333333; }
#map-canvas-dublin { width: 550px; height: 350px; border: 1px solid #333333; }
.ourinfo { font-size: 13px; color: #000; }

/* SimpleSearch Component Form Styling */

.sisea-search-form {
  color: #DDDDDD;
  border: 0px none;
  width: 250px;
  margin-top: 5px;
}

.sisea-search-form fieldset {
  border: 0px none;
  background: transparent;
}

.sisea-search-form .textbox {
  background: transparent;
  border: 1px solid #DDDDDD;
  height: 25px;
}

.sisea-search-form .submitter {
  height: 20px;
  width: 20px;
  vertical-align: middle
}

/* Vertical Project Selector Menu */

.arrowlistmenu{
  width: 180px; /*width of accordion menu*/
}

.arrowlistmenu .menuheader{ /*CSS class for menu headers in general (expanding or not!)*/
  -webkit-border-radius: 7px 7px 7px 7px;
  -moz-border-radius: 7px 7px 7px 7px;
  -khtml-border-radius: 7px 7px 7px 7px;
  border-radius: 7px 7px 7px 7px;
  font: bold 12px Arial;
  color: white;
  background-color: #032f5e;
  margin-bottom: 10px; /*bottom spacing between header and rest of content*/
  text-transform: uppercase;
  padding: 4px 0 4px 10px; /*header text is indented 10px*/
  cursor: hand;
  cursor: pointer;
}

.arrowlistmenu .openheader{ /*CSS class to apply to expandable header when it's expanded*/
  -webkit-border-radius: 7px 7px 7px 7px;
  -moz-border-radius: 7px 7px 7px 7px;
  -khtml-border-radius: 7px 7px 7px 7px;
  border-radius: 7px 7px 7px 7px;
  background-color: #032f5e;
}

.arrowlistmenu ul{ /*CSS for UL of each sub menu*/
  list-style-type: none;
  margin: 0;
  padding: 0;
  margin-bottom: 8px; /*bottom spacing between each UL and rest of content*/
}

.arrowlistmenu ul li{
  padding-bottom: 2px; /*bottom spacing between menu items*/
}

.arrowlistmenu ul li a{
  color: #A70303;
  background: url(images/arrowbullet.png) no-repeat center left; /*custom bullet list image*/
  display: block;
  padding: 2px 0;
  padding-left: 19px; /*link text is indented 19px*/
  text-decoration: none;
  font-weight: bold;
  border-bottom: 1px solid #dadada;
  font-size: 90%;
}

.arrowlistmenu ul li a:visited{
  color: #A70303;
}

.arrowlistmenu ul li a:hover{ /*hover state CSS*/
  color: #A70303;
  background-color: #F3F3F3;
}

/* Vertical Services Selector Menu */

.servicesmenu {
  margin-bottom: 20px;
  font-family:Arial, Helvetica, sans-serif;
  font-size:15px;
}

.servicesmenu .header {
  background-color: #606060;
  color: #fff;
  font-size: 15px;
  padding: 10px 10px 10px 10px;
  font-weight: bold
}

.servicesmenu ul {
  padding:0px;
  margin:0px;
  color:#FFF;
  list-style:none;
  text-indent:15px;
}

.servicesmenu ul li {
  background:#DDDDDD;
  line-height:28px;
  border-bottom:1px solid #fff;
}

.servicesmenu ul li a {
  text-decoration:none;
  color:#000;
  display:block;
}

.servicesmenu ul li a:hover {
  background:#AAAAAA;
  color: #fff;
}

/* NailThumb 1.1 */

.thumbnail-box {
  margin-top: 100px;
  margin-bottom: 50px;
  border: 1px solid #000;
  padding: 5px 5px 5px 5px;
  width: auto;
  height: auto;
}

.thumbnail-box-title {
  font-weight: bold;
  margin-bottom: 20px;
}

.thumbnail-loading {
  width: 130px;
  height: 130px;
  background: white url(images/loading.gif) no-repeat;
}

.thumb-130px {
  width: 130px;
  height: 130px;
}

.nailthumb-container {
  width: auto;
  height: auto;
  margin: 6px 0px 6px 14px;
/*
  overflow: hidden;
  position: relative;
  text-align: left;
*/
  float: left;
}

.nailthumb-container img.nailthumb-image {
  margin: 0px;
  padding: 0px;
  max-width: none;
  text-align: left;
  float: left;
}

.nailthumb-container span.nailthumb-title {
  background: none repeat scroll 0 0 rgba(0, 0, 0, 0.5);
  bottom: 0;
  color: White;
  display: block;
  font-size: 9px;
  height: 20px;
  left: 0;
  margin-top: 2px;
  line-height: 20px;
  position: relative;
  text-align: center;
  width: 100%;
  overflow: hidden;
  float: left;
}

.nailthumb-container span.nailthumb-title .nailthumb-title-scroller {
  padding-left: 2px;
}

.nailthumb-container img {
  max-width: none;
  text-align: left;
}
